article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

@font-face {
	font-family: Century Gothic;
	src: url('../font/GOTHIC.TTF');

}
body{margin-top:0px;
}
#container{
	margin-left:auto;
	margin-right:auto;
	width:980px;
	
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
.wrapper {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 980px;
	
}
.header {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 105px;
	width: 980px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
}
.headern {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 105px;
	width: 980px;
}
.logo {
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 80px;
	width: 400px;
	text-align: left;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.header-ryt {
	text-decoration: none;
	margin: 0px;
	float: right;
	height: 45px;
	width: 480px;
	text-align: left;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Calibri;
	font-size: 16px;
	font-weight: normal;
	color: #444444;
}
.banner {
	margin: 0px;
	float: left;
	height: auto;
	width: 980px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.black {
	color: #000000;
	text-decoration: none;
}

.top-main {
	background-color: #ffffff;
	margin: 0px;
	height: 36px;
	width: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
}
.top {
	margin: 0px;
	height: 36px;
	width: 980px;
	padding: 0px;

}
}
.contactheader {
	float: left;
	height: 700px;
	width: 950px;
	margin: 15px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000000;
}
.map {
margin-top:20px;
width:300px;
height:300px;
}
.contactform {
	float: left;
	height: 350px;
	width: 500px;
	margin: 10px 10px;
	padding:0px;
	
}
form {
	width:500px;
	margin: 0px;
		
}
label {
	display:block;
	margin:10px;	
}
input {
	width:250px;
	Margin: 10px;
}
textarea {
	width: 250px;
	margin:10px;
}
fieldset {
	border:none;
	background:
	padding:
}
.labelone {
	margin-top: 10px;
}
.btn {
	width: 125px;
}
form h4{
	margin:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font color: #999999;
}

.address {
	margin: 10px 10px 0px;
	float: left;
	height: auto;
	width: 400px;
}
.address h2 {
	margin:5px;
	color:#996600;
	
}
.container-left {
	margin: 0px;
	float: left;
	height: auto;
	width: 700px;
	text-align: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.container-left1 {
	margin: 0px;
	float: left;
	height: auto;
	width:980px;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.container-leftn {
	margin: 0px;
	float: left;
	height: auto;
	width: 700px;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.container-ryt {
	margin: 0px;
	font-family:Cambria;
	font-size:smaller;
	float: right;
	height: auto;
	width: 260px;
	text-align: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.cp-heading {
	margin: 0px;
	float: left;
	height: 40px;
	width: 700px;
	text-align: left;
	font-family: "Century Gothic";
	font-size: 24px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.container-content {
	margin: 0px;
	float: left;
	height: auto;
	width: 700px;
	text-align: justify;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Calibri;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.container-pages {
	margin: 0px;
	float: left;
	height: auto;
	width: 100%;
	text-align: justify;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	font-family: Calibri;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.heading-pages {
	margin: 0px;
	float: left;
	height: auto;
	padding-top: 15px;
	padding-bottom: 10px;
	width: 100%;
	text-align: center;
	font-family: "Century Gothic";
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.services-main {
	margin: 0px;
	float: left;
	height: auto;
	width: 943px;
	padding-top: 27px;
	padding-right: 5px;
	padding-bottom: 30px;
	padding-left: 2px;
}
#tild {
background-color: #f13100;
transform:rotate(3.5deg);
-ms-transform:rotate(3.5deg); /* IE 9 */
-moz-transform:rotate(3.5deg); /* Firefox */
-webkit-transform:rotate(3.5deg); /* Safari and Chrome */
-o-transform:rotate(3.5deg); /* Opera */
}
#tild1 {
background-color: #1090bb;
transform:rotate(3.5deg);
-ms-transform:rotate(3.5deg); /* IE 9 */
-moz-transform:rotate(3.5deg); /* Firefox */
-webkit-transform:rotate(3.5deg); /* Safari and Chrome */
-o-transform:rotate(3.5deg); /* Opera */
}
#tild2 {
background-color: #f18900;
transform:rotate(3.5deg);
-ms-transform:rotate(3.5deg); /* IE 9 */
-moz-transform:rotate(3.5deg); /* Firefox */
-webkit-transform:rotate(3.5deg); /* Safari and Chrome */
-o-transform:rotate(3.5deg); /* Opera */
}
#tild3 {
background-color: #00b050;
transform:rotate(3.5deg);
-ms-transform:rotate(3.5deg); /* IE 9 */
-moz-transform:rotate(3.5deg); /* Firefox */
-webkit-transform:rotate(3.5deg); /* Safari and Chrome */
-o-transform:rotate(3.5deg); /* Opera */
}

.services-left {
	margin: 0px;
	float: left;
	height: 300px;
	width: 197px;
	border-radius:15px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 5px;
	
}
.services-heading {
	font-family: "Century Gothic";
	font-size: 25px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 40px;
	width: 194px;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}

.servicesl-main {
	margin: 0px;
	float: left;
	height: auto;
	width: 210px;
	padding-top: 0px;
	padding-right: 31px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.servicesr-main {
	margin: 0px;
	float: right;
	height: auto;
	width: 210px;
	padding: 0px;
}
#straight {
	background-color: #FFFFFF;
	/*border: 1px solid #DDDDDD;*/
	box-shadow:0px 0px 1px 1px #d1d1d1;
	transform:rotate(-3.5deg);
-ms-transform:rotate(-3.5deg); /* IE 9 */
-moz-transform:rotate(-3.5deg); /* Firefox */
-webkit-transform:rotate(-3.5deg); /* Safari and Chrome */
-o-transform:rotate(-3.5deg); /* Opera */
	
}
.services-left1 {

	margin: 0px;
	padding: 0px;
	float: left;
	height: 302px;
	width: 208px;
	border-radius:15px;
}
.services-content {

	font-family: Calibri;
	font-size: 14px;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: auto;
	width: 192px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 2px;
}
.services-img {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: auto;
	width: 197px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
}
.ad {
	margin: 0px;
	font-family:Arial, sans-serif;
	float: left;
	height: auto;
	width: 260px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;

}
.bottom-title { font-family:"Times New Roman", Times, serif; padding-left:2px; font-size:25px; color: #FFFFFF; border-bottom:0px double; line-height:36px;
}
.bottom-main {
background:#006699;
	margin: 0px;
	float: left;
	height: auto;
	width: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: left;
	text-decoration: none;
	
}

.services-line {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 20px;
	width: 700px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
}
.tdf {
margin:left;
height:4300px;
}
.tdf h3 {
margin:10px;
margin-left: none;
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#999966;

}
.tdf h4 {
margin:10px;
margin-left: none;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color: #0099FF;

}

.footer {
   position:fixed;
   left:0px;
   float:left;
   bottom:0px;
   padding:10px;
   height:40px;
   width:100%;
   text-align:center;
   font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-size:smaller;
   background: #000000;
   color:#FFFFFF;
   
}

.navcontainer3 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;font-weight:bold;
	color:#C00;
	text-decoration: none;
}
.navcontainer3 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:bold;
	font-size: 12px; color: #06C;text-decoration: underline;
}
.heading-pages {


}

.content {
background: #0099CC;
margin-left:0px;
margin-right:auto;
}
.content ul {
list-style:none;
}
.content li {
padding-bottom:10px;
float:left;
margin-left:20px;
margin-bottom:10px;
}
.content img {
-webkit-webkit-transition: all 1s ease;
-moz-webkit-transition: all 1s ease;
-ms-webkit-transition: all 1s ease;
-o-webkit-transition: all 1s ease;
transition: all 1s ease;
filter: blur(3px);
-webkit-filter: blur(3px);
-moz-filter: blur(3px);
-ms-filter: blur(3px);
-o-filter: blur(3px);
}
.content img:hover {
-webkit-webkit-transition: all 1s ease;
-moz-webkit-transition: all 1s ease;
-ms-webkit-transition: all 1s ease;
-o-webkit-transition: all 1s ease;
transition: all 1s ease;
filter: blur(0px);
-webkit-filter: blur(0px);
-moz-filter: blur(0px);
-ms-filter: blur(0px);
-o-filter: blur(0px);
transform: translateZ(25px) rotate(3deg);
border: 1px solid #000066;
box-shadow: 10px 10px 10px rgba(0,0,0,.5);
}
